using Microsoft.AspNetCore.Mvc;

namespace PlanTempus.Application.Features.OnlineBooking.Components;

/// <summary>
/// ViewComponent for displaying company information used in booking.
/// </summary>
public class OnlineBookingCompanyViewComponent : ViewComponent
{
    public IViewComponentResult Invoke()
    {
        return View();
    }
}
